<style type="text/css">
<!--
body {background-color:#000000}
A{font-family:arial,tahoma,verdana;font-size:12px;text-decoration:none;color:#F5A129}

A.sm{font-family:arial,tahoma,verdana;font-size:10px;text-decoration:none;color:#f5A129}
A:Hover{text-decoration:underline;color:#F5A129}
TD{font-family:arial,tahoma,verdana;font-size:12px;}
.HL{font-size:11px;font-weight:bold;color:navy}
.RL{font-size:11px;font-weight:bold;color:RED}
.WL{font-size:10px;font-weight:bold;color:WHITE}
.SMALL{font-size:10px;}
.HEAD2{font-size:18px;font-weight:bold}
.HEAD3{font-size:11px;font-weight:bold}
-->
</style><!--
     FILE ARCHIVED ON 04:54:30 Jun 21, 2003 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 03:56:18 Feb 18, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
-->
<!--
playback timings (ms):
  captures_list: 0.671
  exclusion.robots: 0.02
  exclusion.robots.policy: 0.008
  esindex: 0.01
  cdx.remote: 51.977
  LoadShardBlock: 203.022 (3)
  PetaboxLoader3.datanode: 267.817 (4)
  PetaboxLoader3.resolve: 135.145 (2)
  load_resource: 234.968
-->